package csa.tiletools.worldgen.heroextant.framework.uilayer.scene;

import csa.tiletools.worldgen.heroextant.framework.uilayer.Font;



public interface FontMetricsService {
    float getAscent(Font font);

    float stringWidth(Font font, String text);

    float getDescent(Font font);

    float getLineHeight(Font font);
}